Bug 296801 - Venezuela to change time zone by 30 min in Sept
Summary: Venezuela to change time zone by 30 min in Sept
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tzdata   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Petr Machata
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Keywords: ZStream
Depends On:
Blocks: 298091 298391 298401 300461 410101
TreeView+ depends on / blocked
 
Reported: 2007-09-19 18:55 UTC by Chris Van Hoof
Modified: 2015-05-05 01:33 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-16 15:34:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix for this problem. (518 bytes, patch)
2007-09-20 15:21 UTC, Petr Machata
no flags Details | Diff

Description Chris Van Hoof 2007-09-19 18:55:07 UTC
<snip>
Next month Venezuelan clocks will be set at Greenwich Mean Time (GMT)
minus 4-1/2 hours, compared to the previous GMT minus four hours,
Science and Technology Minister Hector Navarro told reporters at a news
conference.
</snip>

... No update has been made upstream at this point.

Comment 9 Rick Beldin 2007-09-19 20:47:38 UTC
Pointer to article on web... change apparently will happen 9/24/07

http://www.worldtimezone.com/dst_news/dst_news_venezuela02.html

Comment 10 Petr Machata 2007-09-20 15:21:24 UTC
Created attachment 200841 [details]
Fix for this problem.

Proposed patch.  This reflects my understanding of current situation:
 + No DST is introduced
 + The timezone will change from -4:00 to -4:30.  At 24:00 of 23 Sep, the
clocks will move back to 23:30 of 23 Sep
 + New timezone should be called Hora Legal de Venezuela, and the time zone
abbreviation is accordingly HLV.  This is best effort guess, not an official
resolution (as of yet).

Comment 26 Jerry Uanino 2008-03-27 14:37:01 UTC
I think this can be closed right?


Note You need to log in before you can comment on or make changes to this bug.